/*Общие стили на все страницы*/
@font-face {
    font-family: "SFNS";
    src: url("/fonts/new-fonts/sm SFNSDisplay-Thin.ttf") format("truetype");
}
@font-face {
    font-family: "SFNS-regular";
    src: url("/fonts/new-fonts/sm SFNSDisplay-Regular.ttf") format("truetype");
}
html {
    font-size: 62%;
    font-family: "SFNS", sans-serif;
    letter-spacing: 0.2px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 1170px;
    margin: auto;
}

/* Шапка */
.breadcrumbs {
    font-size: 14px;
    font-weight: 100;
    margin: 5px;
}
.section_header {
    background-color: #333;
}
.main-pages {
    max-width: 90rem;
    margin: auto;
}

header {
    color: white;
}
.header_info_covid {
    background: -webkit-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background-color: #0178CD;
    color: white;
    padding: 1rem;
    text-align: center;
    font-size: 14px;
}
.header_top_section {
    display: flex;
    flex-flow: column;
    align-items: center;
    font-size: 14px;
}
.add_mob {
    display: none;
}

.logo {
    width: 4.5rem;
    padding-bottom: 1rem;
}
.logo_info {
    text-align: center;
    line-height: 2rem;
}
.header_top_section_all {
    display: flex;
    justify-content: space-between;
}
.logo_media a {
    align-items: center;
    display: flex;
    flex-flow: column;
    color: white;
    text-decoration: none;
    outline: none;
}

nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 1.5rem;
    font-size: 1.4rem;
    font-weight: 100;
}
nav a {
    color: white;
    text-decoration: none;
}

.header_top_section_add p {
    max-width: 20rem;
    font-size: 1.4rem;
    min-width: 22rem;
}

.header_top_section_add span img {
    width: 1.4rem;
    float: left;
}

.header_top_section_bas input {
    border-radius: 1rem;
    width: 17rem;
    height: 2rem;
    outline: none;
    border: none;
    padding: 0 1rem;
}
fieldset {
    border: none;
    position: relative;
}
.header_top_section_bas {
    display: flex;
    align-items: center;
}
.search_b_sub {
    position: absolute;
    height: 100%;
    width: 3rem;
    top: 0;
    right: 2px;
    border-radius: 1rem;
    cursor: pointer;
    background-color: white;
    border: none;
    outline: none; 
}
.search_b_sub img {
    height: 100%;
}


.status_modal {
    background: -webkit-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background-color: #0178CD;
    width: 15rem;
    height: 2rem;
    border: none;
    border-radius: 1rem;
    outline: none;
    cursor: pointer;
    margin-right: 2rem;
    color: white;
    font-weight: 100;
}

.header_top_section_number {
    line-height: 2rem;
    display: contents;
}

.header_top_section_number a {
    color: white;
    text-decoration: none;
    font-size: 1.6rem;
}

.header_top_section_zvonok {
    display: contents;
}
.header_top_section_zvonok p {
    max-width: 18rem;
    text-align: center;
}
.header_top_section_zvonok button {
    background: -webkit-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background-color: #0178CD;
    font-size: 14px;
    width: 14rem;
    height: 2.3rem;
    border: none;
    border-radius: 1rem;
    outline: none;
    cursor: pointer;
    font-weight: 800;
    margin: 1rem 0rem;
    color: white;
    font-weight: 100;
}

.header_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_bottom {
    padding: 1.5rem 0rem;
    display: flex;
    justify-content: space-between;
    border-top: 1px solid white;
    margin-top: 1rem;
}

.category_elements a {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: white;
    text-decoration: none;
}

.category_elements img {
    width: 4rem;
    padding-right: .5rem;
}

.title_all {
    padding: 4rem 0 3rem 0;
        font-family: SFNS-regular;
}
.title_all_next {
    text-align: center;
    font-size: 3.2rem;
    font-weight: 100;
}
.all_button {
    background: -webkit-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background-color: #0178CD;
    width: 26rem;
    height: 5rem;
    border-radius: 1rem;
    outline: none;
    color: white;
    cursor: pointer;
}

/*бургер*/

.burger{
    width: 35px;
    height: 35px;
    display: block;
    margin: auto;
    overflow: hidden;
    cursor: pointer;
    position: relative;
}
.burger > span{
    display: block;
    position: relative;
    width: 90%;
    height: 3px;
    margin: 7px auto;
    background-color: white;
    border-radius: 10px;

}

.burger > span#sp1{
    transition: all .3s .5s;
}

.burger > span#sp2{
    transition: all .3s .3s;
}

.burger > span#sp3{
    transition: all .3s .1s;
}

.burger.active > span#sp1{
    width: 100%;
    height: 100%;
    margin: 0px auto;
    transition: all .1s .1s;
    border-radius: 0;
}

.burger.active > span#sp2{
    background-color: black;
    transform: translateY(-26px) rotateZ(45deg);
    transition: all .3s .3s;
}

.burger.active > span#sp3{
    background-color: black;
    transform: translateY(-36px) rotateZ(-45deg);
    transition: all .3s .5s;
}
.burger_block {
    display: none;
    position: fixed;
    z-index: 50;
    left: 1rem;
    top: 1rem;
    background: #333333;
    border-radius: 5px;
    transition: 200ms;
}
.burger_block_on {
    right: 1rem;
    left: initial;
}
/*бургер*/

/*форма*/
.form-horizontal {
    background: #e2e2e2;
    padding: 1rem;
    width: 80%;
    height: 30rem;
    text-align: center;
    display: flex;
    margin-bottom: 2rem;
    flex-flow: column;
    justify-content: center;
    border-radius: 1rem;
    box-shadow: 0px 11px 25px -16px black;
}
.form-horizontal input {
    width: 70%;
    padding: 1rem .5rem;
    margin-bottom: 2rem;
    font-size: 1.6rem;
    outline: none;
}
.section_about_title {
    font-size: 4.2rem;
}

.promo_s_form {
    font-size: 2.4rem;
    font-weight: 100;
    margin-bottom: 3rem;
}
.section_form_content {
    display: flex;
    justify-content: center;
}

.section_form_img,
.section_form_f{
    width: 50%;
    position: relative;
}
.section_form_img img {
    width: 30rem;
    position: absolute;
    bottom: 0;
    right: 4rem;
}
.button_form {
    background: -webkit-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background-color: #0178CD;
    width: 70%;
    height: 4rem;
    border-radius: 1rem;
    outline: none;
    color: white;
    cursor: pointer;
    font-size: 18px;
}
/*форма*/
/*Подвал*/
footer {
    background: #2b2b2b;
    color: #ddd;
    padding: 30px 0 30px;
    text-align: left;
}
.footer-dd-menu {
    margin-bottom: 1rem;
}
.footer-dd-menu img {
    height: 22px;
    float: left;
    margin-right: 5px;
}
.dropdown li a {
    color: #428bca;
    text-decoration: none;
}
.dropdown li {
    list-style-type: none;
}
.footer_items {
    display: flex;
    justify-content: space-between;
    font-size: 1.6rem;
    margin: 1rem;
    margin-bottom: 2rem;
    line-height: 2.4rem;
}
.copir {
   font-size: 16px; 
   padding: 1rem;
}
.copir a {
    color: #428bca;
    text-decoration: none;
}
.copir_title {
    margin-bottom: 1.5rem;
}
.copir_body {
    margin-bottom: 1.5rem;
}
.copir_body_t {
    font-size: 14px;
}

/*Подвал*/

/*Успешная отправка*/
.form_load_status {
    position: fixed;
    z-index: 1100;
    left: 0;
    right: 0;
    top: 30%;
    display: none;    
}
.form_load_status_on {
    display: block;    
}
.form_load {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    padding: 3rem;
    width: 50rem;
    height: 100%;
    margin: auto;
    border-radius: 10px;
    box-shadow: 0px 0px 28px 1px;
    background: white;
}
.form_load_text {
    font-size: 2rem;
    text-align: center;
}
.form_title_text_nw {
    margin-bottom: 2rem;
}
.form_load_text_nw {
    font-size: 1.6rem;
    margin-bottom: 2rem;
}
.form_load_img {
    padding: 2rem;
}


/*Успешная отправка*/

.animate_back {
    width: 100%;
    height: 100%;
    background: black;
    position: fixed;
    top: 0;
    opacity: 0;
    z-index: -20;
}
.animate_back_on {
    opacity: .4;
    z-index: 1;
}

.form_status {
    display: flex;
    flex-flow: column;
    align-items: center;
    background: white;
    justify-content: center;
    width: 20%;
    z-index: 100;
    position: fixed;
    left: 40%;
    top: -100%;
    transition: 1s;
    border-radius: 1rem;
}
.form_status_on {
    top: 25%;
}
img.form_status_img {
    padding: 2rem;
}

.form_status_title {
    font-size: 2.4rem;
    margin-bottom: 2rem;
}
.form_status_text {
    font-size: 1.4rem;
    text-align: center;
    margin-bottom: 2rem;
}
.form_status_button {
    width: 20%;
    padding: 1rem;
    background: -webkit-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background-color: #0178CD;
    border-radius: 5px;
    margin-bottom: 2rem;
    color: white;
    outline: none;
}

/*Модалка*/

.modal {
    overflow: auto;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.fade_status {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.fade_status_on {
    z-index: 1050;
    opacity: 1;
    display: block;
    background: rgba(1,1,1,0.5);
}
.modal-dialog_status {
    position: fixed;
    width: auto;
    margin: 10px;
    height: 95vh;
    left: 0;
    right: 0;
    top: -50%;
    transition: 1s;
}
.modal-dialog {
    position: fixed;
    width: auto;
    margin: 10px;
    height: 95vh;
    left: 0;
    right: 0;
    top: -50%;
    transition: 1s;
}
.modal-dialog_on {
    top: 10%;
}

.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    background-clip: padding-box;
    outline: 0;
}
.modal-content .modal-header {
    border: none;
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px;
}
.modal-header .close {
    margin-top: -2px;
}
button.close {
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    filter: alpha(opacity=20);
}
.modal-body {
    background: transparent url(/img/main-pages/form_girl.png) 50% 108% no-repeat;
    height: 275px;
    background-size: 210px;
}
.modal-body {
    position: relative;
    padding: 20px;
}
.form-horizontal .form-group {
    margin-left: -15px;
    margin-right: -15px;
}
.form-group {
    margin-bottom: 15px;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.title_form {
    font-size: 24px;
    text-align: center;
}
.title_text {
    font-size: 20px;
    text-align: center;
}
.apple_but {
    background: -webkit-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background-color: #0178CD;
    border-radius: 4px;
    height: 32px;
    line-height: 30px;
    border: none;
    color: #ffffff;
    width: 135px;
    font-weight: normal;
    font-size: 15px;
    padding: 0;
    margin: 20px 0 0 -40px;
    float: right;
    cursor: pointer;
    text-shadow: 0 -1px 0 rgba(66, 66, 66, 0.6);
}
.fade_in_on {
    z-index: 1050;
    opacity: 1;
    display: block;
    background: rgba(1,1,1,0.5);
}
.apple_fonts {
    text-align: center;
    font-size: 3.2rem;
    font-weight: 100; 
    padding: 4rem 0 3rem 0;
    font-family: SFNS-regular;
}
#price table td:last-of-type {
    border-left: solid 1px #d6d6d6;
}
#price table td {
    font-size: 14px;
}











@media (min-width: 768px) {
    .modal-dialog_status {
        width: 500px;
        margin: 30px auto;
        height: 100vh;
    }
    .modal-dialog {
        width: 500px;
        margin: 30px auto;
        height: 100vh;
    }
    .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    }
}
/*Модалка*/

.title_all_carousel {
    text-align: center;
    font-size: 3.2rem;
    font-weight: 100;
    color: white;
    padding: 0rem 0 4rem 0;
}
.content_text >* {
    margin: auto;
    margin-bottom: 2rem;
    max-width: 90rem;
}

@media (max-width: 1024px) {
    .form_status {
        width: 40%;
        left: 30%;
    }
}
@media (max-width: 768px) {
    .form_status {
        width: 60%;
        left: 20%;
    }
    .header_top_section_all {
        display: none;
    }
    .header_top_section {
        display: flex;
        flex-flow: column;
        align-items: center;
        width: 20%;
        padding: 5px;
    }
    .header_top_section_number a {
        font-size: 1.2rem;
    }
    .header_top_section_number {
        font-size: 9px;
    }
    .nav_media {
        width: 50%;
    }
    nav {
        /* width: 80%; */
        flex-wrap: wrap;
    }
    nav a {
        margin: 5px;
        width: 10rem;
    }
    .category_elements a {
        width:50px;
    }
    .category_elements p {
        display:none;
    }
}

@media (max-width: 425px) {
    .header_info_covid {
        padding-left: 6rem;
        text-align: left;
    }
    .form_load_text_nw {
        font-size: 1.4rem;
        text-align: center;
    }
    .form_load {
        width: 31rem;
    }
    .form_status {
        width: 80%;
        left: 10%;
    }
    .burger_block {
        display: block;
    }
    .header_top {
        flex-flow: wrap;
    }
    .header_top_section {
        width: 50%;
    }
    .nav_media {
        position: fixed;
        background: #333333;
        width: 100%;
        top: 0;
        left: -45rem;
        height: 100vh;
        transition: 200ms;
    }
    .nav_media_on {
        left: 0;
        z-index: 10;
    }
    .logo_media {
        width: 100%;
    }
    .header_bottom {
        display: none;
    }
    .header_top_section_number a {
        font-size: 14px;
    }
    .header_top_section_number p {
        display: none;
    }
    .header_top_section_zvonok p {
        display: none;
    }
    .logo_media a {
        flex-flow: initial;
        justify-content: space-around;
        width: 65%;
    }
    .add_mob {
        display: block;
        margin-top: 7px;
    }

    nav {
        width: 95%;
    }
    nav a:last-child {
        font-weight: bold;
    }
    nav a {
        width: 100%;
        line-height: 3rem;
        font-size: 2rem;
    }
    .section_form_img {
        display: none;
    }
    .section_form_f {
        width: 100%;
    }
    .form-horizontal {
        width: 90%;
        margin: auto;
    }
    .title_s_form {
        font-size: 3rem;
    }
    .footer_items {
       flex-flow: column; 
    }
    .dropdown {
    max-height: 0;
    overflow: hidden;
    transition: .2s;
    }
    .dropdown_active {
        max-height: 500px;
        transition: .2s;
    }
}

.stars .star {
  float: left;
}
.stars .star polygon {
  fill: #d8d8d8;
}
.stars[data-stars] .star polygon {
  fill: #ffd055;
}
.stars[data-stars="1"] .star:nth-child(1) ~ .star polygon {
  fill: #d8d8d8;
}
.stars[data-stars="2"] .star:nth-child(2) ~ .star polygon {
  fill: #d8d8d8;
}
.stars[data-stars="3"] .star:nth-child(3) ~ .star polygon {
  fill: #d8d8d8;
}
.stars[data-stars="4"] .star:nth-child(4) ~ .star polygon {
  fill: #d8d8d8;
}
.stars[data-stars="5"] .star:nth-child(5) ~ .star polygon {
  fill: #d8d8d8;
}


/*кнопка обратного вызова*/

.callback-bt {
    background: #37AAEA;
    border: #37AAEA;
    border-radius: 50%;
    cursor:pointer;
    height:68px;
    text-align:center;
    width:68px;
    position: fixed;
    right: 5%;
    bottom: 4%;
    outline: none;
    z-index:999;
    transition:.3s;
    -webkit-animation:hoverWave linear 1s infinite;
    animation:hoverWave linear 1s infinite;
}

.callback-bt .text-call{
    height:68px;
    width:68px;        
    border-radius:50%;
    position:relative;
    overflow:hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.callback-bt .text-call span {
    text-align: center;
    color:#37AAEA;
    opacity: 0;
    font-size: 0;
        position:absolute;
        right: 12px;
        top: 27px;
    line-height: 14px;
        font-weight: 600;
    text-transform: uppercase;
    transition: opacity .3s linear;
    font-family: 'montserrat', Arial, Helvetica, sans-serif;
}

.callback-bt .text-call:hover span {
    opacity: 1;
        font-size: 13px;
}
.callback-bt:hover i {
    display:none;
}

.callback-bt:hover {
        z-index:1;
        background:#fff;
        color:transparent;
        transition:.3s;
}
.callback-bt:hover svg {
        color: white;
        font-size:40px;
        transition:.3s;
}
.callback-bt svg {
        color:#fff;
        font-size:34px;
        transition:.3s;
        line-height: 66px;transition: .5s ease-in-out;
}

.callback-bt svg  {
    animation: 1200ms ease 0s normal none 1 running shake;
        animation-iteration-count: infinite;
        -webkit-animation: 1200ms ease 0s normal none 1 running shake;
        -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes hoverWave {
        0% {
        box-shadow:0 8px 10px rgba(55, 170, 234,0.3),0 0 0 0 rgba(55, 170, 234,0.2),0 0 0 0 rgba(55, 170, 234,0.2)
}
40% {
        box-shadow:0 8px 10px rgba(55, 170, 234,0.3),0 0 0 15px rgba(55, 170, 234,0.2),0 0 0 0 rgba(55, 170, 234,0.2)
}
80% {
        box-shadow:0 8px 10px rgba(55, 170, 234,0.3),0 0 0 30px rgba(55, 170, 234,0),0 0 0 26.7px rgba(55, 170, 234,0.067)
}
100% {
        box-shadow:0 8px 10px rgba(55, 170, 234,0.3),0 0 0 30px rgba(55, 170, 234,0),0 0 0 40px rgba(55, 170, 234,0.0)
}
}@keyframes hoverWave {
        0% {
        box-shadow:0 8px 10px rgba(55, 170, 234,0.3),0 0 0 0 rgba(55, 170, 234,0.2),0 0 0 0 rgba(55, 170, 234,0.2)
}
40% {
        box-shadow:0 8px 10px rgba(55, 170, 234,0.3),0 0 0 15px rgba(55, 170, 234,0.2),0 0 0 0 rgba(55, 170, 234,0.2)
}
80% {
        box-shadow:0 8px 10px rgba(55, 170, 234,0.3),0 0 0 30px rgba(55, 170, 234,0),0 0 0 26.7px rgba(55, 170, 234,0.067)
}
100% {
        box-shadow:0 8px 10px rgba(55, 170, 234,0.3),0 0 0 30px rgba(55, 170, 234,0),0 0 0 40px rgba(55, 170, 234,0.0)
}
}

/* animations icon */

@keyframes shake {
0% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
10% {
    transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
}
20% {
    transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
}
30% {
    transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
}
40% {
    transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
}
50% {
    transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
}
60% {
    transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
}
70% {
    transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
}
80% {
    transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
}
90% {
    transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
}
100% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
}

@-webkit-keyframes shake {
0% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
10% {
    transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
}
20% {
    transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
}
30% {
    transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
}
40% {
    transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
}
50% {
    transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
}
60% {
    transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
}
70% {
    transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
}
80% {
    transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
}
90% {
    transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
}
100% {
    transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
}
}

/*кнопка обратного вызова*/